TaoNuncle
2014-11-20 08:02
采纳率: 100%
浏览 2.1k
已采纳

eclipse用link安装插件

之前在自学 Android,于是就用了eclipse标准版+adt搭建了Android环境,但是学校开了JSP,快期末了,不得不交作业了所以就想在原基础上搭建JSP环境,虽然能用但是却有时报错,所以想用link方式安装插件,在百度上找了答案,却发现没能成功,请各位大婶告诉我哪出问题了。
例如:我安装tomcat的插件
如下:
插件目录结构 D:\Elcipse\tomcat\eclipse\plugins*.jar
link文件目录结构 D:\Elcipse\links*.link
(link文件内容path=D:\Eclipse\tomcat;path=D:/Eclipse/tomcat;)

  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

3条回答 默认 最新

  • 于贵洋 2014-11-20 09:02
    已采纳

    1.会不会是插件版本比较低,不是很兼容导致的
    2.插件的相关JAR包是否完整
    3.换个JavaEE版的Eclipse

    打赏 评论
  • zhanshaofu 2014-11-20 14:28

    1.eclipse官网下载j2ee版本的eclipse就好了,这个版本有默认搭配的服务器。如果想在Tomcat服务器上面跑jsp,再另外下一个tomcat程序包。跑服务的过程网上找篇文章看下。
    2.至于你说的tomcat插件,我没见过。别的插件倒是有,(打开help--->new software将资源链接贴过去,这个也找篇文章看下)。

    打赏 评论
  • zhanshaofu 2014-11-20 14:28

    1.eclipse官网下载j2ee版本的eclipse就好了,这个版本有默认搭配的服务器。如果想在Tomcat服务器上面跑jsp,再另外下一个tomcat程序包。跑服务的过程网上找篇文章看下。
    2.至于你说的tomcat插件,我没见过。别的插件倒是有,(打开help--->new software将资源链接贴过去,这个也找篇文章看下)。

    打赏 评论

相关推荐 更多相似问题